help 2

help 2

Discuss your problems with the latest release of the engine here. Problems with games, maps or other utilities belong in their respective forums.

Moderator: Moderators

Post Reply
nazdawg07
Posts: 29
Joined: 03 Mar 2007, 00:09

help 2

Post by nazdawg07 » 03 Mar 2007, 00:55

what AI do i need for AASpring223 i always get errors saying it couldnt find the config or sumthin...can someone help me out i love Ta and just wanan sort this shit out
0 x

User avatar
LordMatt
Posts: 3393
Joined: 15 May 2005, 04:26

Post by LordMatt » 03 Mar 2007, 01:40

You need BA 4.7 which is available here.
0 x

User avatar
Kuroneko
Posts: 483
Joined: 03 Jan 2005, 05:32

Post by Kuroneko » 03 Mar 2007, 06:52

LordMatt wrote:You need BA 4.7 which is available here.

WTF.
0 x

User avatar
mehere101
Posts: 293
Joined: 15 Mar 2006, 02:38

Post by mehere101 » 03 Mar 2007, 15:57

He was asking for AA 2.23, which is now outdated. What do you want LordMatt to do?
0 x

manored
Posts: 3179
Joined: 15 Nov 2006, 00:37

Post by manored » 03 Mar 2007, 16:14

AAi only works with XTA, FF and some other mod I forgot and in maps with standart metal spots, so you will need to download some other ai to play BA.
0 x

User avatar
mehere101
Posts: 293
Joined: 15 Mar 2006, 02:38

Post by mehere101 » 03 Mar 2007, 18:11

What are you talking about? AAI works decently well with BA 4.7, all you need to do is go to *springdir*\AI\AAI\cfg\mod\ and find either AASS223.cfg or BA433.cfg (I can't remember which one is included by default) and rename it to BA47.cfg. Then it works fine. Bug submarine to make that any more user friendly :P
0 x

User avatar
LordMatt
Posts: 3393
Joined: 15 May 2005, 04:26

Post by LordMatt » 03 Mar 2007, 18:19

AA2.23 is an unsupported version of the mod. RL has eaten Caydr and why would BA folks encourage the use of an unbalanced mod?
0 x

User avatar
Foxomaniac
Posts: 691
Joined: 18 Jan 2006, 16:59

Post by Foxomaniac » 03 Mar 2007, 19:20

LordMatt wrote:AA2.23 is an unsupported version of the mod. RL has eaten Caydr and why would BA folks encourage the use of an unbalanced mod?
Because :

1. BA folks don't care.

2. AI doesn't know to spaem wezel ;P.
0 x

User avatar
iamacup
Posts: 987
Joined: 26 Jun 2006, 20:43

Post by iamacup » 03 Mar 2007, 21:43

LordMatt wrote:AA2.23 is an unsupported version of the mod. RL has eaten Caydr and why would BA folks encourage the use of an unbalanced mod?
1) Fail
2) PHail
3) FAILZOOOR 3001 LIEK LAWL!!!!1!11!!1111!

4) Fox Is TEH best :)
0 x

Post Reply

Return to “Help & Bugs”

cron